/*LEGAL
=======
Copyright, Virtual Church of the Blind Chihuahua, http://www.dogchurch.org, 2007, all rights reserved.
Screen Style Sheet
=======
*/
* { margin:0; padding:0; }
body {
	color: #333333;
	font-size: 13px; 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #9ea5c1;
	background-image: url(img00.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	}
	
a			{ text-decoration: none; color: #000099;}
a:visited	{ text-decoration: none; color: #6966fd;} /* #990099  or #0039a6*/
a:hover		{ text-decoration: underline; color: #6966fd; }
a:active	{ text-decoration: underline; color: #6966fd; }

/* Layout */
#wrap { min-width:1100px; max-width:1280px; margin: 0 auto; position:relative }
#content-wrap { position:relative; min-width:680px; }
#content { 
	margin: 0 220px 0 220px; color: #333333; font-size: 13px;
	background-color: #ffffff;  
	border-top: none;
	border-right: 3px inset #ffffff;
	border-bottom: 3px outset #ffffff;
	border-left: 3px inset #ffffff;
}
#utility { 
	position:absolute; top:100px; left:40px; width: 165px;
	padding-bottom: 40px; 
}
#secondary-navigation {
	background-color: #ffeedd; /* #eecfaa; */
	border-top: 3px outset #ffffff;
	border-right: 3px inset #ffffff;
	border-bottom: 3px outset #ffffff;
	border-left: 3px inset #ffffff;
}
#warninglabel {
	background-color: #ffffff;
	border-style: double;
	border-color: #999999;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.utilitycontent{	
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 32px 0 0 0;
	padding: 12px;
}
#sidebar {
	position:absolute; top:-140px; right:37px; width:165px;
	padding: 1px 0 40px 0;
}
.sidebarcontent{
	margin: 32px 0 0 0;
}
#masthead { margin: 32px 0 0 0;}
#mastheadcontent {
	margin: 0 220px 0 220px;
	background: #ffffff;
	border-top: 3px outset #ffffff;
	border-right: 3px inset #ffffff;
	border-bottom: none;
	border-left: 3px inset #ffffff;
	position:relative;
}
#mastheadutility {
	position:  absolute; top: 0px; left: 0px;
	width:209px;
	background: transparent url(tito.png); background-repeat: no-repeat;
	margin-right: -19px;
	padding: 205px 0 0 10px;
	
}
#mastheadsidebar {
	position:absolute; top:8px; right:37px; width:165px;
}
#Masthead1{
	font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif; clear: none;
	margin: 12px 0 0 18px; color: #333399;
}
#Masthead2{
	font-size: 60px; 
	font-family: "Times New Roman", Times, Georgia, serif; 
	font-style: normal; font-weight: bold; color: #990033; 
	margin: 0 0 0 18px;
}
#calendar {font-size:11px; font-family: Arial, Helvetica, sans-serif; text-align:center; margin:16px 1px 16px 1px; padding: 12px 1px 12px 1px;}
#calendar.hebrew {color:black; font-size:10px;}
#calendar.christian{color:black;}
#calendar.lutheran{color:#990033;}
#calendar.islamic{color:#006400;}
#calendar.bahai{color:#008082;}
p {
	margin: 12px 0 6px 0;
}

ol{ margin: 0 8px 0 18px;}
ul{ margin: 0 8px 0 18px;}

#tagline {
	text-align:  center;
	margin-right: 0px;
	color: #000066;
	font-weight: normal;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.quote   { font-size: 12px; margin: 8px 12px 8px 12px; }
.editorsnote { 
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: left; 
	margin: 12px 18px 12px 12px; 
	color: #888888;  
}
.smalltype { font-size: 10px; font-family: Arial, sans-serif; }
.smalltypea { font-size: 11px; font-family: Arial, sans-serif; }
.caption { font-size: 10px; font-family: Arial, sans-serif; }
.navaid   { font-size: 16px; color: #990033 }
.figure	 { text-align: center; }
td  { text-indent: 0px; }
img { border: none; margin: 4px;}

h3 {margin: 28px 0 12px 0; color:#990033; font-family: "Times New Roman","Times", serif; font-size:18px;}

/* Menu */
#menu {
	width: auto;
	height: 21px;
	text-align: justify;
	margin: 8px 0 0 0;
	padding: 0 0 0 11px;
	font-family: Verdana, "Trebuchet MS", Arial, sans-serif;
	background-image: url(img01.png);
	background-repeat: repeat;
}
#menu ul {
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
	line-height: normal;
}
#menu li {
	display: inline;
}
#menu a {
	display: block;
	float: left;
	margin: 0 0 0 0;
	padding: 0 5px 5px 5px;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
}
#menu a:hover {
	text-decoration: underline;
}
#menu .active a {
	background-color: #990033;
	color: #ffffff;
	/*background: #eecfaa url(img03.gif) repeat-x left bottom;*/
}

#header { 
	text-align: center;
	color: #333399; margin: 0px 18px 18px 18px; }
#main   {  text-align: left; margin: 18px 18px 18px 18px;}
#contactmap { position: relative; right: -410px; }
#footnotes  { font-size: 11px; margin: 0 18px 18px 18px; }
#rover  { font-size: 11px; background: url(rover.png); background-repeat: no-repeat; margin: 0 0 12px 12px; padding: 27px 68px 57px;
color: #990033;}
#footer {
	font-size: 10px; text-align: center;
	font-family: Verdana, Arial, Helvetica, Swiss, SunSans-Regular, sans-serif;
	margin: 18px;
}
.topicdivider {color: #990033; font-family: "Times New Roman", "Times", serif; font-size: 16px; font-weight: bold;}
#room		{ margin:  10px 18px 0 18px; color: #666666; padding:  0 0 14px 0; font-size: 24px; font-weight: normal; text-align: right; text-transform: lowercase;}
#room.active {font-weight: bold; text-transform: capitalize;}
#title		{ font-size: 24px; color: #990033; font-family: "Times New Roman", Times, Georgia, serif; padding: 24px;}
#subtitle	{ font-size: 16px;  margin-top: 12px;}
#byline	{ font-size: 12px; }
#dateline	{ font-size: 12px; }
#topquote	{ font-size: 11px; line-height: 110%; text-align: left; margin: 12px 18px 0 18px; color: #990033; }


/* MIG My Image Gallery Styles */
td.foldertext { padding: 0 8px 1px 3px; font-size: 11px; text-align: center; min-width: 165px; height: 165px; font-family: Verdana, Arial, sans-serif;}
td.folderthumbs { padding: 2px 8px 2px 4px; font-size: 11px; text-align: center; min-width: 165px; height: 165px; font-family: Verdana, Arial, sans-serif;}
td.image { padding: 2px 8px 2px 4px; font-size: 11px; text-align: center; min-width: 165px; height: 165px; font-family: Arial, Verdana, sans-serif;}
td.desc { padding: 4px 6px 3px 4px; text-align: center; font-size: 12px; color: #808080; font-family: Arial, Verdana, sans-serif;}
img.imagethumb { border: 0; padding-bottom: 4px;}
.inactivelink { color: #999999; }
